Loading ...
Sorry, an error occurred while loading the content.

Re: Downgrade transmission using ipkg?

Expand Messages
  • jl0242
    Okay, I ve just built and installed my own transmission_1.76-1_armeb.ipk. Had to: - create cross-compile environment & make transmission-ipk - remove
    Message 1 of 2 , Feb 3, 2010
    • 0 Attachment
      Okay, I've just built and installed my own transmission_1.76-1_armeb.ipk.

      Had to:
      - create cross-compile environment & make transmission-ipk
      - remove transmission_1.80-1
      - mv /etc/ipkg /etc/ipkg.bak
      - ipkg install transmission_1.76-1_armeb.ipk
      - mv /etc/ipkg.bak /etc/ipkg

      Next time I do an ipkg update && ipkg upgrade, I don't want 1.80-1 to be installed. Is there any way I can protect this package from update by ipkg?

      Cheers!


      --- In nslu2-general@yahoogroups.com, "jl0242" <japher@...> wrote:
      >
      > Hi,
      >
      > I recently did an ipkg update & upgrade and received an update from Transmission 1.76 to 1.80. Is there any way I can downgrade back to 1.76 using ipkg?
      >
      > I'm having a number of problems with version 1.80. The transmission-daemon process terminates regularly, and I've seen a huge increase in the number of pieces failing their checksum test (shown in /var/log/messages). I've been trying to download a few different torrents and after around a week of sporadic downloading I've received a total of around 3Mb. I'm pretty certain these problems started with the update.
      >
      > Does anyone have access to the 1.76 ipk?
      >
      > Cheers,
      > Joe
      >
    Your message has been successfully submitted and would be delivered to recipients shortly.